th{
    border: 3px solid blue;
    width: 45px;
    text-align:center;
    transition:3s;
}
td:hover{
    background-color: cadetblue;
}
th, td{
    border: 3px solid blue;

    .not_current{
        opacity: 0.4;
    }
}
#current_day{
    background-color: blue;
    color:white;

}

#merging_cells_table td{
    width:100px
    height:100px
    font-size:50px;


}

p{
    color:blue;
}

p{
    color:red;
}
.green{
    color:green;
}